@charset "UTF-8";
/*
General stylesheet for 200BC guides
Used by:
    guidelines.html
    macuse.html
    podium.html
    present.html
    scanners.html

Last updated:
    November 13, 2013
*/

/*--------- Reset ----------------------*/
* {
    font-family: 'PT Sans', arial, sans-serif;
    color:#000;
    margin:0px;
    padding:0px;
}

/*--------- Layout & Hierarchy----------*/
body {
    font-size:62.5%;
	background-color: #336699;
}

nav, #header, #footer {
    width: 73em;
    height:auto;
    margin:0px auto;
}
nav li { display:inline; }

#title {
    float:left;
    width: 47em;
    padding-left:16em;
}

.flexContainer
{
    
    display: flex;
    display: -webkit-flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
.flexListItem { 
    flex: 0 auto;
    -webkit-flex: 0 auto;
}
.wide { min-width: 10em; }
.narrow { width: 50%;}
.flexColumn { 
    flex-flow: column wrap;
    -webkit-flex-flow: column wrap;
    height: 10em;
}
#toc {
    float:left;
    height:auto;
    width:60em;
    overflow:hidden;
    padding-top: 1em;
    margin-left: 3em;
}

#toc nav, #toc a {
    width: auto;
    color: #333;
}

#content {
	background-color: white;
    width:66em;
    height:auto;
    overflow:hidden;
    margin:0 auto;
    padding-top:0em;
    padding-right:7em;
    padding-bottom:4.8em;
}

.section {
    float:left;
    height:auto;
    width:60em;
    overflow:hidden;
    border-top: 1px solid #264C73;
    padding-top: 1em;
    margin-left: 3em;
    margin-top: 1.4em;
}
.sectionHeader {
    float:left;
    width:13em;
    height:auto;
}

.sectionItems { 
    float:left;
    height:auto;
    width:47em;
    margin:0em auto;
    overflow:hidden;
}
.sectionItem { margin-bottom: 1.40em; }
.comparison	{ }
.compLeft { }
.compRight {  }

/*--------- Text & Styling----------*/
#CU a, #CU p, #footer p {
    background-color: #003366;
    color: #9ACEFF;
    text-decoration: none;
    font-size: 1.1em;
    padding-left: 0.1em;
}

nav li { line-height:1.6em; }
nav a:hover { text-decoration:underline; }

a {
    text-decoration: none;
    color: #336699;
}

p { 
    font-size: 1.4em;
    line-height: 150%;
}

li {
	font-size: 1.3em;
    line-height: 150%;
}
.section ul { padding-left: 1.0em; }
.section ul li:before {
	content: "•"; /* Other common bullets: • ◦ ‣ ∙ ✦ ✧ ٭ ⋆ ⍟ ★ ✵ */
	font-size: 1.0em;
	padding-right: 0.33em;
}
.nestParent ul li:before { 
    content: "";
    margin-left: -0.66em;
}
.nestedItem {
    margin-left: 1.3em;
    padding-right: 0.33em
}

h1 {
    font-family: 'Droid Serif', arial, sans-serif;
    font-size:4em;
    text-align:left;
    font-weight: normal;
    padding-top: 0.8em;
}
h2 {
    font-family:'Droid Serif', arial, sans-serif;
    font-size:1.6em;
    line-height:140%;
    font-weight:normal;
    text-align:right;
    padding-right:1.2em;
}
h3{
    font-size:1.6em;
    line-height:100%;
    margin-top:.2em;
    margin-bottom:.50em;
}
h4 {
    font-size:1.2em;
    padding-left: 0.5em;
}

.imageItem { 
    width:100%;
    height:100%;
}

figure {
    display:table;
    margin-bottom: 0.5em;
}
figcaption {
    display:table-caption;
    caption-side:bottom;
    color: #333;
	font-size: 1.3em;
	text-align: left;
    font-style: italic;
}

li figcaption  { font-size: 1.0em; }

.links a { color: white; }
.links a:hover {
    border-top: 1px dotted white;
    text-decoration: none;
}
.this a { border-top: 1px dotted #ccc; }
.attention { font-weight: bold; color: #b21515; }
#footer p { 
    color: white;
    text-align: center;
}